function::string_quoted
Prev | Chapter 28. A collection of standard string functions | Next

## Name

function::string_quoted — Quotes a given string

## Synopsis

        string_quoted:string(str:string)

## Arguments

`str`

  The kernel address to retrieve the string from

## Description

Returns the quoted string version of the given string, with characters where any ASCII characters that are not printable are replaced by the corresponding escape sequence in the returned string. Note that the string will be surrounded by double quotes.

Prev | Up | Next
function::str_replace | Home | function::stringat